Subject: [NEXTEL-1] NetNearU, Intera to Deploy Wi-Fi in Payphones

From: [email-masked]
Date: Wed, 24 Sep 2003 17:51:07 -0400

NetNearU, Intera to Deploy Wi-Fi in Payphones

NetNearU, a venue-based Internet access solutions provider, partnered with
payphone operator Intera to enable payphones with Wi-Fi access. Deployment will
happen gradually over the next 12 months. Intera controls 38,000 payphones
directly and manages 200,000 through private payphone operators throughout the
United States. (Source: BWCS)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/